List active members of the current organization.
List active members of the current organization — Competitor Tracker & Co. API reference for GET /v1/org/members: request parameters, request body, response.
Required role: admin or higher (organization-level).
Required scope: members:read (for both OAuth2 tokens and API keys).
In: header
Query Parameters
1 <= length1 <= value <= 200Response Body
application/json
application/json
curl -X GET "https://api.competitortracker.io/v1/org/members"{
"items": [
{
"userId": "string",
"email": "string",
"name": "string",
"role": "owner",
"joinedAt": "string"
}
],
"nextCursor": "string"
}{
"code": "string",
"message": "string",
"resolution": "string"
}Revoke a pending invitation. Admin-only. DELETE
Revoke a pending invitation. Admin-only — Competitor Tracker & Co. API reference for DELETE /v1/org/invites/{inviteId}: request parameters, request body.
Change the target member's role to `admin` or `member`. Owner is intentionally not assignable through this endpoint — use POST /v1/org/transfer-ownership to change ownership. PATCH
Change the target member's role to `admin` or `member`. Owner is intentionally not assignable through this endpoint — use POST /v1/org/transfer-ownership to.